SHI10 GTK Linux Interface Suite

GTK2 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

9
Score 50.0%
Description:

Introducing the SHI10 GTK Linux Interface Suite.

Well, it only took me about two months but we're finally here. In the end I didn't do a Docky2 theme as I just couldn't find any documentation on how to make one. People are free to make one to compliment the suite. Likewise for bmpanel2 and tint2 themes.

This Suite comprises of:
[li]A GTK Theme
Two Emerald Themes
A DockbarX Theme
A Gnomenu Theme
Various icons for your dock, icon theme, toolbars, menu bar etc.
Wallpapers
An AWN-trunk theme[/li]

The Suite also has extensive README documentation, explaining how to install the various themes and how to install the various bleeding-edge applets/applications that this Suite was designed for. Nevertheless, if there's something I've missed out and you have a question, feel free to ask.

Please respect the license used.

If you do share this Suite around (thanks in advance!), please credit back to me and this page.

Peace and Love,

/izo

Design By Izo.com
Last changelog:

10 years ago

17032010: Initial Release

Tipiaf

9 years ago

the dockbarx theme don't work. it makes it all disappear. you have to change the theme then relaunch dockbarx.

Report

cimoc

10 years ago

configure: error: GTK+-2.12 is required to compile murrine


how do I update my GTK version?

Report

C

Izo

10 years ago

You need to have the gtk development files installed.

sudo apt-get install libgtk2.0-dev

/izo\

Report

cimoc

10 years ago

thanks, all working now!

it's perfect.

But i cannot use the gnomenu theme, cause my panel is at the top of the screen, and the menu looks mirrored.

Report

C

Izo

10 years ago

Ah, I see. A design flaw on my part. Didn't realise that Gnomenu actually mirrors the menu image. Looks like I'd have to realise a separate "top-panel" version as well. HASSLE.

/izo\

Report

Tuxino

10 years ago

hello! I own engine murrine 0.90.3. But the theme does not work. Why? I have 64bit fedora 11

Report

C

Izo

10 years ago

You need to compile the Murrine-git development version. There's a README on how to do this in my Suite.

/izo\

Report

mrhmouse

10 years ago

Wow, this is great =D
Nice work!

Report

leodelacruz

10 years ago

Very nice, thanks for the job!

Report

marcaemus

10 years ago

Excellent to see a new and original stylish theme which isn't a copy of a copy of a copy of another theme.

Voted up.

Report

Bear73

10 years ago

I gotta agree with marcaemus here....
Most of the themes in here, are only different, by name.
This is new and different.
The dark grey and green works well together..

Really nice work

Report

skinwalker

10 years ago

You got my vote mate. Awesome stuff.

Report

10 years ago

17032010: Initial Release

12345678910
product-maker Base: 4 x 5.0 Ratings
michalrud
Dec 10 2010
Tuxino
Mar 22 2010
diablo9983
Mar 18 2010
ubuntico
Mar 18 2010
horst3180
Mar 17 2010
Hadret
Mar 17 2010
Naf71
Mar 17 2010
Janthem
Mar 17 2010
LaGaDesk
Mar 17 2010
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
updated Mar 16 2010
added Mar 16 2010
downloads 24h
0
mediaviews 24h 0
pageviews 24h 2